/* hide this stuff */

.site_links, .site_links_wrapper, .donate, .sign-up, div.social, #slider {display:none;}

/* change this stuff */
.right {float:none;display:block;width:80% !important;}
.about-box {margin:0;}
.right img {max-width:290px;}
.questions {float:right;display:block;font-size:18px;padding:0px 10px;}
.upper-nav {float:left;display:block;text-align:center;font-size:12px;padding:10px 5px 0px 5px;}
.upper-nav a {display:inline-block;border:none;padding-right:0;}

.upper-nav a:first-child {display:none;}
.header {width:100%;}
.header img {max-width:96%;margin:0 2%;}
.site-title, .header-right {width:100%;float:none;margin:0;padding:0;}
.main_content_wrapper {
	box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
}
h1,h2,h3,h4,h5,h6 {line-height:1em;margin-top:5px;}
.about, .milk-banking {float:left;width:90%;padding:0px 5%;margin:10px 0px;}

.slider-content {-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;background-color:#eae0ee;bordeR:1px solid white;overflow:hidden;width:100%;margin:0 auto;height:auto;}
ul#menu {width:100%;margin-top:25px;}
ul#menu li {padding-left:0;font-size:34px;padding:5px 0px;margin-left:20px;color:#7e0c6d;display:block;}
.give {width:90%;padding:20px 5%;}
.give-message, .give-therm {width:90%;padding:0px 5%;float:left;}
.message {
padding: 15px 5%;width:80%;
margin: 10px auto;
}
.content_area_wrapper {background-color:#d4caba;float:none;display:block;margin:0px;width:100%;
}

.main_content p img {max-width:100%;}
div.sidebar, div.main_content, .news, .bio, .connect {float:none;display:block;width:90%;padding:2% 5%;border:none;}
.centered {float:none;display:block;width:100%;padding:0;border:none;}
div.footer {padding:0px;width:90%;margin:0 auto;}
div.footer_wrapper {width:100%;}
.powered, .copy {float:none;display:block;padding:5px 0px;text-align:left;width:100%;}
span.contact {padding:5px 0px;}
td.emmaFormBoxInput input {width:100%;}

#wrapper {
width:100%;}
.megafooter_wrapper {background-color:#b4a287;width:100%;float:none;z-index:-1;position:relative;margin-top:-20px;border-top:2px solid #a02323;min-height:300px;}


.mobile {display:block;}
.mobile-mini-nav {font-size:11px;text-align:center;display:block;padding:10px 0px;background-color:#dedede;width:100%;}
.mobile-mini-nav a {margin:10px 15px;text-transform:uppercase;}
.mobile-site-links {background-color:#f7f3ed;display:block;padding:0;clear:both;}

.mobile-site-links ul {
    list-style:none;
    margin: 0;
    padding:0;
height:auto;width:100%;}

.mobile-site-links ul li { 
    float:none;display:block; 
    margin: 2px 0px;
    font-size: 14px;width:92%;
    text-transform: lowercase;
    padding:5px 4%;
color:black;border:1px solid #dedede;
}
.mobile-site-links ul li a {color:black;}


